<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- font -->
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=League+Spartan:wght@100..900&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap"
      rel="stylesheet"
    />

    <!-- font -->

    <!-- favicons -->
    <link
      rel="apple-touch-icon"
      sizes="180x180"
      href="assets/favicon//apple-touch-icon.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="32x32"
      href="assets/favicon//favicon-32x32.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="16x16"
      href="assets/favicon//favicon-16x16.png"
    />
    <link rel="manifest" href="assets/favicon/site.webmanifest" />
    <link
      rel="mask-icon"
      href="assets/favicon//safari-pinned-tab.svg"
      color="#5bbad5"
    />
    <meta name="msapplication-TileColor" content="#da532c" />
    <meta name="theme-color" content="#ffffff" />
    <!-- favicons -->
    <meta charset="UTF-8" />
    <meta
      name="viewport"
      id="viewport"
      content="width=device-width, initial-scale=1.0"
    />
    <title>Industry Movers Corp.</title>

    <!-- icon -->
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/css/all.min.css"
      integrity="sha512-DTOQO9RWCH3ppGqcWaEA1BIZOC6xxalwEsw9c2QQeAIftl+Vegovlnee1c9QX4TctnWMn13TZye+giMm8e2LwA=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />
    <!-- icon -->

    <!-- bootstrap minify -->
    <link
      rel="stylesheet"
      href="vendor/bootstrap-4.6.2-dist/css/bootstrap.min.css"
    />
    <link rel="stylesheet" href="css/style.css" />
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/sweetalert2@11.10.6/dist/sweetalert2.min.css"
    />
    <!-- bootstrap minify -->
  </head>

  <body>
    <header class="custom-border-bottom-blue position-relative">
      <nav
        class="container-fluid navbar navbar-expand-lg navbar-light bg-white"
        id="navbar-main"
      >
        <a class="navbar-brand" href="index.html">
          <img
            src="assets/logo/imc-logo.png"
            loading="lazy"
            class="logo-sm logo-md logo-lg logo-xl"
            alt=""
          />
        </a>
        <button
          class="navbar-toggler"
          type="button"
          data-toggle="collapse"
          data-target="#navbarNav"
          aria-controls="navbarNav"
          aria-expanded="false"
          aria-label="Toggle navigation"
        >
          <span class="navbar-toggler-icon"></span>
        </button>
        <div
          class="collapse navbar-collapse justify-content-end"
          id="navbarNav"
        >
          <ul class="navbar-nav" style="font-size: 21px">
            <li class="nav-item">
              <a class="nav-link" href="index.html">Home</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="aboutus.html">About Us</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Investors</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="news.html">News</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="services.html">Services</a>
            </li>
            <li class="nav-item active">
                <a class="nav-link" href="#">Projects</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="contactus.html">Contact Us</a>
            </li>
          </ul>
        </div>
      </nav>
      <!-- <hr class="custom-border-bottom-blue-50"> -->
    </header>

    <section class="w-100 position-relative head-sm head-md head-lg head-xl">
        <div class="h-100 d-flex justify-content-center align-items-center background-project">
            <div class="text-center mt-5 mb-5">
                <h1 class="text-uppercase mb-0 imc-text-dark-blue"><b>Projects</b></h1>
            </div>
        </div>
    </section>

    <section class="w-100 position-relative pb-5 pt-5">
        <div class="container">
          <div class="row">
            <div class="col-6">
              <ul class="list-group">
                <li class="list-group-item align-items-center">
                    <h5 class="mb-0 pb-0">Heavy Lift</h5>
                     <p class="mb-0 pb-0" >- Heavy Haulage & Transport</p>
                </li>
                <li class="list-group-item d-flex justify-content-between align-items-center">
                    <h5 class="mb-0 pb-0">Cranage</h5>
                </li>
                <li class="list-group-item d-flex justify-content-between align-items-center">
                    <h5 class="mb-0 pb-0">Jacking and Skidding</h5>
                </li>
                <li class="list-group-item  align-items-center">
                  <h5 class="mb-0 pb-0">Project Engineering</h5>
                    <p class="mb-0 pb-0">- Technical Transport Engineering</p>
                    <p class="mb-0 pb-0">- Mechanical Engineering</p>
                    <p class="mb-0 pb-0">- Naval Engineering</p>
                </li>
                <li class="list-group-item  align-items-center">
                    <h5 class="mb-0 pb-0">Project Cargo Stripping</h5>
                </li>
                <li class="list-group-item align-items-center">
                    <h5 class="mb-0 pb-0">OverLand Transport Tracking</h5>
                </li>
                <li class="list-group-item align-items-center">
                  <h5 class="mb-0 pb-0">Project Cargo Services</h5>
                  <p class="mb-0 pb-0">- Packaging & Crating</p>
                  <p class="mb-0 pb-0">- Cargo Positioning</p>
                  <p class="mb-0 pb-0">- Cargo Stripping</p>
                  <p class="mb-0 pb-0">- Cargo Loading & Securing</p>
                </li>
                <li class="list-group-item align-items-center">
                    <h5 class="mb-0 pb-0">Ship Agency</h5>  
                </li>
                <li class="list-group-item align-items-center">
                    <h5 class="mb-0 pb-0">Import & Export</h5>
                    <p class="mb-0 pb-0">- Air Freight</p>
                    <p class="mb-0 pb-0">- Sea Freight</p>  
                </li>
                
                <li class="list-group-item align-items-center">
                  <h5 class="mb-0 pb-0">Brokerage</h5>
                  <p class="mb-0 pb-0">- Customs Clearance</p>
              </li>
            </ul>
            </div>
            <div class="col-6">
              <ul class="list-group">
                <li class="list-group-item align-items-center">
                    <h4 class="mb-0 pb-0">Industry & Services</h4>
                    <p class="mb-0 pb-0"><b>- Naval Transport & Operations</b></p>
                    <p class="pl-2 mb-0 pb-0">• Break Bulk Vessel Charter</p>
                    <p class="pl-2 mb-0 pb-0">• HeavyLift Vessel Charter</p>
                    <p class="pl-2 mb-0 pb-0">• Tug & Barge Charter</p>
                    <p class="pl-2 mb-0 pb-0">• LCT Charter</p>
                    <p class="pl-2 mb-0 pb-0">• Dreadging Vessel Charter</p>
                    
                    
                    
                    <p class="mb-0 pb-0"><b>- Onshore & Offshore Heavy Lift</b></p>
                    <p class="mb-0 pb-0"><b>- Renewable Energy</b></p>
                    <p class="pl-2 mb-0 pb-0">• Wind Farm</p>
                    <p class="pl-2 mb-0 pb-0">• Solar Project</p>
                    <p class="pl-2 mb-0 pb-0">• Geothermal Project</p>
                    <p class="pl-2 mb-0 pb-0">• Hydro Electric</p>
                    <p class="mb-0 pb-0"><b>- Oil & Gas</b></p>
                    <p class="mb-0 pb-0"><b>- Civil & Construction</b></p>
                    
                </li>
            </ul>
            </div>
          </div>
        </div>
    </section>


    <footer class="position-relative imc-bg-dark-blue text-white pt-5">
        <div class="container w-100">
          <div class="row">
            <div class="col-sm-6 col-md-6 col-lg-4 col-xl-4 mb-2">
              <div class="nav flex-column mb-2">
                <p class="text-uppercase mb-0"><b>Information</b></p>
                <a href="privacypolicy.html" class="text-light mb-0 pb-0 pl-0"
                  >Privacy Policy</a
                >
                <a href="termscondition.html" class="text-light mb-0 pb-0 pl-0"
                  >Terms and Condition</a
                >
              </div>
              <div class="nav flex-column">
                <p class="text-uppercase mb-1"><b>Social Media</b></p>
                <a
                  href="https://www.facebook.com/profile.php?id=61553002553159"
                  target="_blank"
                  class="pb-0 text-light text-decoration-none"
                  ><i class="fab fa-facebook-f fa-1x fa-fw"></i> Facebook</a
                >
                <a
                  href="https://www.linkedin.com/company/industry-movers-corp/"
                  target="_blank"
                  class="pb-0 text-light text-decoration-none"
                  ><i class="fab fa-linkedin-in fa-1x fa-fw"></i> LinkedIn</a
                >
                <a
                  href="https://www.youtube.com/watch?v=B4ooX6dIBFU"
                  target="_blank"
                  class="pb-0 text-light text-decoration-none"
                  ><i class="fab fa-youtube fa-1x fa-fw"></i> Youtube</a
                >
              </div>
            </div>
            <div class="col-sm-6 col-md-6 col-lg-4 col-xl-4 mb-2">
              <div class="nav flex-column">
                <p class="text-uppercase mb-0"><b>Sitemap</b></p>
                <a href="index.html" class="text-light mb-0 pb-0 pl-0">Home</a>
                <a href="aboutus.html" class="text-light mb-0 pb-0 pl-0"
                  >About Us</a
                >
                <a href="news.html" class="text-light mb-0 pb-0 pl-0">News</a>
                <a href="services.html" class="text-light mb-0 pb-0 pl-0"
                  >Services</a
                >
                <a href="contactus.html" class="text-light mb-0 pb-0 pl-0"
                  >Contact Us</a
                >
              </div>
            </div>
            <div class="col-sm-6 col-md-6 col-lg-4 col-xl-4 mb-2">
              <p class="text-uppercase mb-0"><b>office address</b></p>
              <p class="w-75 mb-2">
                1423 The Mondrian Bldg., Pablo Ocampo, Ext. San Antonio Village,
                Makati City
              </p>
              <p class="text-uppercase mb-0">
                <b> phone number </b>
              </p>
              <p>(02) 7003-5009</p>
              <p class="text-uppercase mb-0">
                <b> email address </b>
              </p>
              <p>commercial@industrymoverscorp.com</p>
            </div>
          </div>
        </div>
        <div class="w-100 imc-bg-gold text-center text-white pt-3 pb-3">
          <p class="mb-0">
            <b
              >Copyright &#169; 2024 Industry Movers Corp. All rights reserved.</b
            >
          </p>
        </div>
      </footer>

      
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.7.1/jquery.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"></script>
    <script src="vendor/bootstrap-4.6.2-dist/js/bootstrap.bundle.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/sweetalert2@11.10.6/dist/sweetalert2.all.min.js"></script>
    <script src="js/script.js"></script>